{
    "path": "$OET_PATH/testcases/function_test/pkg_test/deepin-terminal/deepin-terminal",
    "machine num": 1,
    "cases": [
        {
            "name": "test_deepin-terminal_function_open",
            "desc": "Test opening the terminal"
        }
    ]
}